/*

Theme Name:     Betheme Child

Theme URI:      http://themes.muffingroup.com/betheme

Author:         Muffin group

Author URI:     http://muffingroup.com

Description:    Child Theme for Betheme - Premium WordPress Theme

Template:       betheme

Version:        1.6

*/


/* Theme customization starts here

-------------------------------------------------------------- */

* {

    box-sizing: border-box;
}



h2 {
    line-height: 1.115em !important;
}



a {

    -webkit-transition: all 0.4s ease;

    -moz-transition: all 0.4s ease;

    -o-transition: all 0.4s ease;

    transition: all 0.4s ease;
}



a:hover {
    text-decoration: none;
}



p {
    margin: 0 0 1.429em;
}



.white-spacer-section .section_wrapper {

    max-width: 1140px;
}



.column_visual ul li {
    margin-bottom: 0;
}



#Top_bar .menu>li a:after,

#Top_bar .menu>li ul li.hover>a {
    background: none !important;
}



#Top_bar .menu li ul li a {
    border-bottom: 1px solid #e5e5e5;
}



.header-stack #Top_bar .top_bar_right {
    position: static;
}




/* Header */

#Top_bar .logo:not(.text-logo) h1 {

    display: inline-block;
}





#Top_bar {

    background: url('/wp-content/uploads/2016/07/bg-main.png') no-repeat center top;
}



.header-stack #Top_bar .logo {

    padding: 4.143em 2.143em 0;

    float: none;
}



.mfn-main-slider {

    padding-bottom: 10px;
}



#Top_bar.is-sticky .logo {

    display: none;
}



#Top_bar .container,

#Action_bar .container {

    border-radius: 0 0 5px 5px;

    max-width: 1140px;
}



#Top_bar .column,

#Action_bar .column {

    margin: 0;

    width: 100%;
}



.af-tell-a-friend a {

    margin: 0;

    background-color: #96c56f;

    color: #ffffff;

    background-image: none;

    border-color: rgba(0, 0, 0, 0.1);

    box-shadow: inset 0 -1px 3px rgba(0, 0, 0, 0.2);

    text-shadow: none;

    text-transform: uppercase;

    padding: 5px 10px;

    font-size: 12px;

    line-height: 2.2;
}



.header-stack #Action_bar {

    background-color: transparent !important;

    position: static;

    top: 0;
}



.header-stack #Action_bar .container {
    background-color: #4D4D4D;
}



#Action_bar .social {

    float: left;

    margin-left: 2.857em;
}



.icon-facebook-squared,

.icon-youtube {
    font-size: 25px;
}



.call-us {

    font-family: 'Roboto Slab', serif;

    font-size: 30px;

    float: right;

    line-height: 1;

    color: #00bce5;

    padding-top: 0.733em;
}



.call-us__phone {

    font-size: 36px;

    font-weight: bold;

    line-height: 40px;

    color: #00bce5;
}



#Top_bar a#search_button.has-input input {

    width: 198px;
}



.accessibilty-section {

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

    -ms-align-items: center;

    align-items: center;

    float: right;

    padding: 12px 0;
}



.font-resize {

    border-right: 1px solid #fff;

    margin-right: 0.714em;
}



#is_normal_contrast {

    color: #888;

    background-color: #fff;

    font-size: 16px;

    font-weight: bold;

    text-transform: uppercase;

    padding: 0.125em 0.438em;

    display: inline;

    border-bottom: 0.063em solid #719e32;

    border-radius: 0.313em;
}



#is_normal_contrast:hover {

    color: #fff;

    background-color: #777;

    border-bottom: 0.063em solid #555;
}



.a11y-toolbar-widget li {

    display: inline-block;

    margin-right: 10px;
}

.a11y-toolbar {
    display: inline-block;
    position: static;
    top: 0;
    left: 0;
}

.a11y-toolbar li {
    margin-right: 20px !important;
}

.a11y-toolbar .offscreen {
    position: static !important;
    clip: auto;
    clip-path: inherit;
    background-color: transparent;
    color: #000;
}

.a11y-toolbar button:hover .offscreen {
    width: 1em !important;
    background: inherit;
    box-shadow: 0 0 0px #000;
    color: #fff;
}

.a11y-toolbar button:focus .offscreen {
    width: 1em !important;
    background-color: transparent;
}

.a11y-toolbar ul li button {
    border-top: 0;
}

.aticon {

    margin-left: 10px;

    display: none;
}



.widget_accesstxt a {

    color: #fff;

    font-weight: bold;
}



.widget_accesstxt a:hover,

.widget_accesstxt a:active,

.widget_accesstxt a:visited {

    color: #00bce5;
}



.custom-theme-switcher {

    float: left;

    padding: 12px 0;
}



.button__switcher {

    color: #000;

    font-size: 16px;

    font-weight: bold;

    display: inline;

    padding: 2px 7px;

    margin-right: 6px;

    line-height: 1;

    border-radius: 5px;

    background-color: #fff;
}



.button__switcher:first-child {

    color: #888;
}



.button__switcher:hover {

    color: #fff;

    background-color: #777;
}



.social .facebook a,
.social .youtube a {
    color: #dbdbdb !important;
}




/* Navigation */

.menu_wrapper,

.top_bar_right {

    background-color: #fff;
}



.navigation-container {

    background-color: #fff;
}



#Top_bar .menu.page-menu>li>a {

    margin: 0;

    padding: 0 20px !important;
}




/* Content */

.page-title-section {
    margin: 0 1% 15px;
}



#Content {

    background-color: #d6f6fe;

    max-width: 1140px;

    width: 100%;

    margin: 0 auto;
}



.theme-container {

    background-color: #fff;

    border-radius: 5px;

    padding: 1.429em 2.143em !important;
}



.white-spacer {
    background-color: #fff;
}



.theme-content {

    padding: 20px 15px;
}



.homepage-ndis {
    text-align: center;
    margin-left: 20px !important;
}

.homepage-ndis .wp-caption-text {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #00bce5;
}



/* Footer */

#Footer .social {
    display: none;
}



.textwidget {
    color: #fff;
}



.footer-links {
    float: none;
}

#Footer .image-wrapper {
    float: right;
}



.link-item {

    display: inline-block;

    border-right: 1px solid #fff;

    padding: 0 4px;
}



.link-item:last-of-type {

    border-right: none;
}



.link-item__link {

    color: #fff !important;

    font-size: 11px;

    line-height: 18px;
}



.link-item__link:hover {

    color: #333;
}



.copyright {

    font-size: 12px;

    line-height: 1;

    color: #fff;

    padding-left: 1.250em;
}



.developed-by {

    margin: 0 5px;

    vertical-align: middle;
}



#back_to_top {

    position: absolute;

    right: -110px;

    float: none;
}




/* Component */


/*.post-footer {

    background: #2991d6;

    display: inline-block;

}



.post-footer .post-links {

    border-color: transparent;

    float: none;

}



.post-footer .post-links a { color: #fff; }*/

.news-update-section {

    background-color: #fff;

    padding-bottom: 200px !important;
}





.news-update-section .post-desc-wrapper {

    width: 100%;

    float: none;
}



.wpcf7 {

    margin-top: 20px;

    width: 90%;
}



.wpcf7 p {
    font-weight: bold;
}



.red-asterisk {
    color: #ff0000;
}



.phone-numbers p,

.office-hours p {
    margin: 0;
}



.traveler {

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

    flex-flow: row wrap;
}



.traveler__type {

    width: 50%;

    margin-bottom: 20px;
}



.traveler__type .image-container {

    width: 16.6666%;

    margin-right: 10px;

    text-align: center;

    float: left;
}

.traveler__type .text-container {

    float: left;

    width: 80%;
}



.traveler__type .text-container p {
    margin-bottom: 0;
}



.theme-sidebar {
    padding: 0 15px;
}



.theme-sidebar .hr-line.hr-line {
    margin: 20px 0 20px 0 !important;
}



.theme-sidebar .column {

    margin: 0 1%;
}




/* found in Group and Individaul Holiday*/

.theme-sidebar .image_wrapper {
    margin-bottom: 10px;
}



.about-us-content .image-container {

    float: right;

    margin-left: 10px;
}



.travel-with-us-content .image-container {

    float: left;

    margin-right: 10px;
}



.heading-special {
    color: #00bce5;
}



.heading-pink {
    color: #f06da9;
}



.heading-green {
    color: #8dc63f;
}



.heading-blue {
    color: #00bce5;
}



.card {

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

    -webkit-flex-direction: row;

    -moz-flex-direction: row;

    -ms-flex-direction: row;

    -o-flex-direction: row;

    flex-direction: row;

    padding-top: 48px;
}



.card .image-container {

    margin-right: 30px;
}



.contact-details--footer p {
    margin-bottom: 0;
}



.footer-email {
    margin-top: 15px;
}



.footer-email a {
    color: #fff !important;
}



.c-landscape {

    background: url('/wp-content/uploads/2016/07/img-bottom-landscape.png') center center no-repeat;
    height: 221px;
    margin-top: -170px;
    position: relative;
    z-index: 10;
}





.clients {
    background-color: #fff;
}



.client__list {

    display: -webkit-flex;

    display: -moz-flex;

    display: -ms-flex;

    display: -o-flex;

    display: flex;

    -webkit-flex-direction: row;

    -moz-flex-direction: row;

    -ms-flex-direction: row;

    -o-flex-direction: row;

    flex-direction: row;

    -webkit-flex-flow: row wrap;

    -moz-flex-flow: row wrap;

    -ms-flex-flow: row wrap;

    -o-flex-flow: row wrap;

    flex-flow: row wrap;

    justify-content: space-around;

    align-content: center;

    padding: 2.143em;
}



.client__item {

    width: 25%;

    height: auto;

    text-align: center;

    margin-bottom: 3.571em;

    overflow: hidden;
}

.client__item:nth-child(n+5) {
    width: 16.6666666667%;
}



.theme-button,

.theme-button--pink,

.theme-button--green,

.theme-button--blog,

.popup-content-button {

    background-color: #00bce5;

    border-bottom: 0.067em solid #0096b7;

    border-radius: 0.333em;

    color: #fff;

    display: block;

    font-size: 15px;

    line-height: 1;

    padding: 1.333em;

    text-align: center;

    text-decoration: none;

    text-transform: uppercase;

    width: 100%;
}



.theme-button:hover,

.theme-button--blog:hover,

.theme-button--pink:hover,

.theme-button--green:hover,

.popup-content-button:hover {

    background-color: #777;

    border-bottom: 1px solid #555;

    color: #fff;
}



.theme-button--pink,

.popup-content-button {

    background-color: #f06da9;

    border-bottom: 1px solid #c05787;
}



.theme-button--green {

    background-color: #8dc63f;

    border-bottom: 1px solid #719e32;
}



.theme-button--blog {

    font-size: 12px;

    line-height: 1;

    padding: 8px 12px;

    width: 113px;
}



.figure {

    background-color: #F4F4F4;

    margin: 0 1.071em 1.429em;
}



.figure__image-container {

    padding: 15px 15px 0;

    text-align: center;
}



.figure__image-container img {

    transform: rotate(1.5deg);
}



.tilt-left img {

    transform: rotate(-1.5deg);
}



.hr-line.hr-line {

    margin: 40px 0 40px 0 !important;

    clear: both;

    border: 0;

    height: 1px;

    background-image: -webkit-linear-gradient(left, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204, 204, 0));

    background-image: -moz-linear-gradient(left, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204, 204, 0));

    background-image: -ms-linear-gradient(left, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204, 204, 0));

    background-image: -o-linear-gradient(left, rgba(204, 204, 204, 0), rgba(204, 204, 204, 0.75), rgba(204, 204, 204, 0));
}




/* Single Post and Blog */


/*.single-post #Header

.single-post #Content

.single-post .content_wrapper,

.single-post .navigation-container,*/

.category-blog .single-photo-wrapper.image {
    display: none;
}



.single-post .column.slider {

    width: 100%;

    float: none;

    margin: 0;
}



.single-post .post-wrapper-content {

    background-color: #fff;

    padding: 20px 0 200px;
}



.blog #Header,

.single-post #Header,

.page-id-472 #Header,

.page-id-474 #Header {
    min-height: 0 !important;
}





.blog #Content,

.single-post #Content,

.page-id-472 #Content,

.page-id-474 #Content {
    padding-top: 0;
}



.single-post img {
    margin-bottom: 20px;
}



.single-post .the_content_wrapper {
    padding: 0 35px;
}





.blog .content_wrapper {

    background-color: #fff;

    padding-bottom: 200px;
}





.blog .navigation-container,

.page-id-472 .navigation-container,

.page-id-474 .navigation-container {

    border-bottom: 10px solid #aae0fa;

    -webkit-border-radius: 0 0 5px 5px;

    border-radius: 0 0 5px 5px;
}




/* Testimonials */

.testimonial-item {}



.testimonial-content {

    background-color: #def6fc !important;

    border: 1px solid #ace9f7;

    padding: 10px;
}



.arrow-down {

    background: url('/wp-content/uploads/2016/07/arrow-down.png') no-repeat scroll 30px 0;

    height: 16px;

    width: :100%;

    margin-top: -1px;

    margin-bottom: 5px;
}



.testimonaial-item p strong {

    color: #00bce5 !important;
}



.testimonials_list .desc {

    margin: 0 !important;

    width: 100% !important;
}



.testimonials_list .author {

    color: #00bce5;

    font-size: 14px !important;

    line-height: 20px !important;

    font-weight: bold !important;
}



.testimonials_list .author .subtitle {

    color: #939393;

    font-weight: normal;
}



.testimonials_list .item {
    margin-bottom: 20px;
}



.sidebar-testimonial .testimonials_list .item {
    margin-bottom: 20px;
}



.sidebar-testimonial .testimonials_list .item:nth-child(1n+4) {
    display: none;
}



.sidebar-news-update .post-desc-wrapper {
    width: 100%;
}



.sidebar-news-update .post-desc {
    padding: 0;
}



.sidebar-news-update .entry-title {

    font-size: 18px;

    line-height: 1.111em !important;
}



.sidebar-news-update .theme-button--blog {

    font-size: 15px;

    line-height: 1;

    padding: 20px;

    width: 100%;
}



.sidebar-news-update .post-excerpt {

    color: #000;
}




/* Accessibility */

.fontsize p {
    font-size: 1.429em !important;
}



.a11y-toggle-fontsize {
    display: none;
}






/* Contact Form*/

.office-hours {
    margin-bottom: 20px;
}



.contact-form-field {

    display: inline-block;

    width: 28%;

    margin-right: 15px;
}



.contact-form-cl {

    padding-top: 20px;
}




/* end contact form*/

.navigation-container.clearfix {

    border-bottom: 10px solid #aae0fa;

    border-radius: 0 0 5px 5px;
}



.header-stack:not(.template-slider) #Header {

    min-height: 258px !important;
}





#Content {
    padding: 0 !important;
}



#where_do_you_want_to_go {
    width: 100%;
    border-radius: 5px;
}



#when_do_you_want_to_go {
    width: 100%;
    border-radius: 5px;
}



#holiday_types {
    width: 100%;
    border-radius: 5px;
}





.popup-content-title,

.popup-content-text,

.popup-content-button {

    text-align: center;
}



.popup-content-title {

    font-size: 30px;

    line-height: 1.1;

    font-weight: 500;
}



.popup-content-text {
    font-weight: bold;
}



.popup-content-button {

    width: 36%;

    margin: 0 auto;
}



.cl-enquire-link {

    background: #00bce5!important;

    border-bottom: 1px solid #719e32;

    padding: 1.200em 1.667em;

    color: #fff;

    font-size: 15px;

    text-transform: uppercase;

    font-weight: 500;

    font-family: "Roboto", sans-serif!important;

    border-radius: 5px;

    display: inline-block;

    float: right;
}



input[name="k"] {

    width: 100%;
}



input[value="SEARCH"] {

    background: #00bce5!important;

    border-bottom: 1px solid #719e32;

    padding: 18px 25px;

    color: #fff;

    /* margin: 25px; */
    font-size: 15px;

    text-transform: uppercase;

    font-weight: 500;

    font-family: "Roboto", sans-serif!important;

    border-radius: 5px;

    width: 100%;

    /* line-height: 43px; */
}



.wpcf7-form-control.wpcf7-submit.submit-enquiry {

    background: #00bce5!important;

    border-bottom: 1px solid #719e32;

    border-radius: 0;

    text-transform: uppercase;
}





#listing-enquire .wpcf7 {



    width: 100% !important;
}

.privacy-terms-condition {



    width: 30% !important;
}



.terms-privacy {

    width: 57%;

    float: left;
}



.submit-enquiry-wrapper {



    float: right;
}



.tp-caption {



    background-color: transparent !important;
}



.theme-content {



    padding: 0 15px !important;
}

img.listing-search__image {



    border-radius: 5px;
}



input.wpcf7-form-control.wpcf7-submit.theme-button--green {

    -webkit-border-radius: 5px;

    border-radius: 5px;

    font-family: "Roboto", sans-serif!important;

    box-shadow: none;

    font-size: 15px;

    text-transform: uppercase;

    font-weight: 500;

    padding: 20px;

    color: #fff;

    background-color: #8dc63f;

    border-bottom: 1px solid #719e32;

    border-right: none;

    padding-left: 0 !important;

    padding-right: 0 !important;

    text-align: center;

    width: 100%;

    cursor: pointer;
}



.page-id-366 .column {

    margin: 0 !important;
}



.wpcf7-recaptcha {
    margin-bottom: 1.429em;
}



.Zebra_Tooltip .Zebra_Tooltip_Message {
    text-align: center;
}



#smwoverlay-2 {

    z-index: 9999999 !important;
}



#modal-window-2,

#modal-window-3,

#modal-window-4 {

    padding: 20px !important;

    border: 15px solid rgb(129, 209, 242) !important;

    top: 50% !important;

    left: 50% !important;

    transform: translate( -50%, -50%);
}


.wow-modal-window {
    border: 15px solid rgb(129, 209, 242) !important;
}


/* View Brochure */

.fb-page-content.zoomed {
    overflow-y: scroll !important;
}

.fb-page-content.zoomed::-webkit-scrollbar {
    display: none !important;
}

.holiday-brochure {
    margin-bottom: 30px;
}

.holiday-brochure__view p:first-child {
    margin: 0;
}

.holiday-brochure__view,
.holiday-brochure__download {
    width: 25%;
    float: left;
    position: relative;
}

.holiday-brochure .view-brochure,
.holiday-brochure .download-brochure {
    display: block;
}

.holiday-brochure__download p {
    margin: 0;
}

.holiday-brochure .icon-acrobat {
    position: absolute;
    top: 1px;
    right: 81px;
    font-size: 30px;
    color: #f00;
}

div.flipbook-container div.fb-page-content.zoomed img.bg-img {
    /* -ms-transform: scale(1.09);
    -webkit-transform: scale(1.09); 
    transform: scale(1.09); */
}

.rfbwp-popup-box .rfbwp-close:after,
.rfbwp-popup-box .rfbwp-close:before,
.rfbwp-shelf-box .rfbwp-close:after,
.rfbwp-shelf-box .rfbwp-close:before {
    background: #444444;
}

.rfbwp-popup-wrap {
    margin-top: -2em;
}

.rfbwp-popup-wrap,
.rfbwp-shelf-wrap {
    width: 100%;
    height: 125%;
}

.fb-nav {
    /*display: none;*/
}

/* NDIS */

.image-ndis {
    padding-top: 12px;
}

.ve-ndis {
    padding-top: 61px;
}

.registration-groups {
    margin-top: 68px;
}

.group {
    display: inline-block;
    width: 42%;
    vertical-align: top;
    margin-bottom: 57px;
    margin-right: 79px;
}

.group:nth-child(even) {
    margin-right: 0;
}

.group__header {
    margin-bottom: 19px;
}

.image__wrapper--flag img {
    margin-right: 1em;
}

.widget h4 {
    margin: 14px 0;
}

ol[type="a"] > li {
    list-style: lower-alpha !important;
}

@media ( max-width: 1024px) {



    .theme-container {
        padding: 1.429em 0 !important;
    }



    .section_wrapper,
    .container,
    .with_aside .content_wrapper {
        max-width: 98%;
    }



    .theme-content {
        padding: 0 0 0 1em !important;
    }



    .theme-sidebar {
        padding: 0 1em 0 0;
    }



    #Footer>.container,

    .copyright p {
        margin: 0;
    }



    .footer-links,

    .copyright {
        text-align: center;
    }



    #Footer .widgets_wrapper .container {
        width: 98%;
    }



    #Footer>.container {

        max-width: 100% !important;
    }



    .footer-links {

        float: none;

        margin-bottom: 1.429em;
    }



    .copyright {
        float: none !important;
    }



    .theme-button,
    .theme-button--pink,
    .theme-button--green,
    .theme-button--blog,
    .popup-content-button {
        padding: 1.333em .5em;
    }



    .cl-listing-content {
        padding: 0;
    }
}



@media ( max-width: 768px) {



    .cl-listing-content {

        width: 100% !important;

        padding: 0.714em;
    }



    .cl-listing {
        padding: 2.857em 0.714em 0;
    }



    .cl-search-filter {
        width: 100% !important;
    }



    .join-our-newsletter-section h2,
    .view-our-brochure-section h2 {
        text-align: center;
    }





    #Top_bar {
        background: none;
    }



    .c-landscape {
        display: none;
    }



    .join-our-newsletter-section,

    .view-our-brochure-section {
        padding: 0.714em;
    }



    .client__list {

        padding: 2.143em 0;
        f max-width: 768px;
    }



    .client__item:nth-child( 2) img,

    .client__item:nth-child( 6) img {

        width: 100%;
    }



    .theme-button,
    .theme-button--pink,
    .theme-button--green,
    .theme-button--blog,
    .popup-content-button {
        font-size: 14px;
    }



    .article_content h3 img {

        display: block;

        width: 100%;
    }



    .about-us-content .image-container {

        float: none;

        margin-left: 0;

        margin-bottom: 1.429em;

        text-align: center;
    }



    .column.column_divider {
        display: none;
    }
}



@media ( max-width: 736px) {



    .rev_slider_wrapper {
        display: none !important;
    }



    .header-stack #Top_bar .logo {

        padding: 0 2.143em;
    }



    #menu#menu {

        position: absolute !important;
    }



    #Top_bar .top_bar_right_wrapper {

        top: -1.429em !important;
    }



    #logo {

        width: 50%;

        display: inline-block !important;

        margin: 0.357em 3.000em 1.071em 0 !important;
    }



    #Header a.responsive-menu-toggle {

        top: 9.286em !important;

        bottom: 0.357em !important;
    }



    .homepage-group-holidays-section.homepage-group-holidays-section,

    .homepage-individual-holidays-section.homepage-individual-holidays-section {

        display: inline-block;

        float: left;

        clear: none !important;

        width: 50% !important;
    }

    .homepage-lo-holiday-gurantee-section {
        text-align: center;
    }



    .white-spacer-section {
        display: none;
    }



    .listing-search__image {

        display: block;

        margin: 0 auto 1.429em;
    }



    .wpcf7 {
        margin: 0 auto !important;
    }



    #Footer .widgets_wrapper .one-third.column {

        width: 50% !important;

        clear: none;
    }

    #Footer .widgets_wrapper .one-third.column:first-child {

        width: 100% !important;

        clear: both;
    }



    #Footer .widgets_wrapper .one-third.column:first-child .widget.widget_text {

        width: 70%;

        margin: 0 auto;
    }



    .client__item {
        width: 180px;
    }



    #Action_bar .container,

    #Top_bar .container {

        max-width: 100% !important;
    }



    .terms-privacy span.wpcf7-form-control-wrap {
        display: inline;
    }
}



@media ( max-width: 667px) {



    .terms-privacy {
        width: 62%;
    }
}



@media ( max-width: 568px) {



    .call-us {

        display: block;

        float: none;
    }



    #Header a.responsive-menu-toggle {

        top: 17.286em !important;
    }



    #Top_bar .top_bar_right_wrapper {

        top: 0 !important;
    }
}





@media (max-width: 414px) {

    .group {
        display: block;
        width: 100%;
    }

    .contact-form-field {

        width: 100%;

        display: block;
    }



    .terms-privacy {

        width: 100%;

        display: block;

        float: none;
    }



    .privacy-terms-condition {
        width: 32% !important;
    }



    .cl-gallery-price-ratios {

        top: 0.714em;

        right: 0.714em;

        width: 30%;
    }



    .listing-meta {
        margin-bottom: 1.429em;
    }



    .listing-meta .column {

        width: 100%;

        float: none;
    }



    .social-like__item {
        width: 20%;
    }



    #Action_bar .social {
        margin-bottom: 0.714em;
    }



    #Header a.responsive-menu-toggle {
        top: 16.286em !important;
    }



    .client__item {



        width: 100%;
    }



    #Top_bar a#search_button {



        top: 0;
    }



    .entry-content .section_wrapper {



        max-width: 100% !important;
    }



    .accessibilty-section {



        display: none;
    }



    .blog_wrapper {



        padding: 0 20px;
    }



    .listing__featured-image {



        width: 100% !important;
    }



    .text-container {



        width: 100% !important;
    }



    .listing-item .image-container {



        width: 100% !important;



        padding-right: 0 !important;
    }



    .wpcf7 {



        width: 100%;
    }



    .theme-content {



        padding: 0 !important;
    }



    #Action_bar .container {



        max-width: 100% !important;
    }



    .call-us {



        float: none;
    }



    #Top_bar .top_bar_right_wrapper {



        top: 20px !important;
    }



    #Top_bar .top_bar_right .top_bar_right_wrapper {



        float: none !important;
    }



    .theme-container {



        padding: 20px 15px !important;
    }



    .widgets_wrapper .container {



        padding: 0 20px;
    }



    .hr-line.hr-line {



        margin: 0 !important;
    }



    .traveler__type {



        width: 100%;
    }



    .section_wrapper {



        max-width: 100% !important;
    }



    #menu {



        background-color: #fff !important;
    }



    #Top_bar a#search_button.has-input input {



        margin: 0 !important;



        top: -7px !important;
    }



    .footer-links {



        float: none;
    }





    .link-item {



        display: block;



        margin-bottom: 10px;



        border-right: none;
    }





    .listing-pagination {



        display: block;



        width: 100%;



        margin-bottom: 10px;
    }



    #sorting-form {



        display: block;



        width: 100%;
    }





    #sorting-form select {



        display: inline-block;



        width: 47%;



        margin-right: 5px;
    }



    .homepage-group-holidays-section.homepage-group-holidays-section,

    .homepage-individual-holidays-section.homepage-individual-holidays-section {

        width: 70% !important;

        margin: 0 auto;

        display: block;

        float: none;
    }



    .client__item {
        margin-bottom: 1.429em;
    }



    .client__item:nth-child( 2) img,
    .client__item:nth-child( 6) img {

        width: inherit;
    }



    #Footer .widgets_wrapper .one-third.column {
        width: 100% !important;
        clear: both;
        float: none;
    }



    #Footer .widgets_wrapper .one-third.column:first-child .widget.widget_text {

        width: 100%;

        margin: 0;
    }
}



@media ( max-width: 375px) {



    .cl-gallery-price-ratios {

        padding: .5em;
    }



    .cl-single-listing-enquire .column.one-second {

        display: block;

        float: none;

        width: 100%;

        margin-bottom: 1.429em;
    }



    .cl-enquire-link {

        float: none;
    }



    .submit-enquiry-wrapper {

        float: none;

        text-align: center;
    }
}